=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tcpbench-$1\.tar\.gz/ \
  https://github.com/bluhm/tcpbench-portable/releases .*\/v?(\d\S*)\.tar\.gz
