=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tobias Heider <me@tobhe.de>
 Build-Depends: cmake, debhelper-compat (= 13), libevent-dev, libbsd-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/bluhm/tcpbench-portable
 Vcs-Browser: https://salsa.debian.org/debian/tcpbench
 Vcs-Git: https://salsa.debian.org/debian/tcpbench.git -b debian/unstable
