## tcpbench 2.01

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,16 @@
 PROG=		tcpbench
 WARNINGS=	yes
-LDADD=		-levent -lkvm
-DPADD=		${LIBEVENT} ${LIBKVM}
+LDADD=		-lm -levent
+DPADD=		${LIBM} ${LIBEVENT}
 BINDIR?=	/usr/local/bin
-MANDIR?=        /usr/local/man/man
+MANDIR?=	/usr/local/man/man
 
-VERSION=	1.01
-CLEANFILES=	tcpbench-${VERSION}.tar.gz
+VERSION=	2.01
+CLEANFILES=	tcpbench-${VERSION}.tar.gz*
 
 .PHONY: dist tcpbench-${VERSION}.tar.gz
 dist: tcpbench-${VERSION}.tar.gz
+	gpg --armor --detach-sign tcpbench-${VERSION}.tar.gz
 	@echo ${.OBJDIR}/tcpbench-${VERSION}.tar.gz
 
 tcpbench-${VERSION}.tar.gz:
