=== debian/changelog ===
tcpbench (2.01-1) unstable; urgency=medium

  * New upstream release 2.01.
  * Enable upstream tarball signature verification
  * Update copyright

 -- Tobias Heider <me@tobhe.de>  Mon, 12 Jun 2023 18:05:22 +0200
