=== debian/changelog ===
tcpbench (2.02-2) unstable; urgency=medium

  * New upstream release 2.02.
  * Drop unneeded pkgconf patch. This was merged into upstream.

 -- Tobias Heider <me@tobhe.de>  Tue, 26 Mar 2024 16:20:59 +0100

tcpbench (2.01-2) unstable; urgency=medium

  * Use pkgconf to properly include libbsd (Closes: #1066558)

 -- Tobias Heider <me@tobhe.de>  Thu, 21 Mar 2024 02:09:18 +0100
