=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Tobias Heider <me@tobhe.de>
-Build-Depends: cmake, debhelper-compat (= 13), libevent-dev, libbsd-dev
+Build-Depends: cmake, debhelper-compat (= 13), libevent-dev, libbsd-dev, pkgconf
 Standards-Version: 4.6.2
 Homepage: https://github.com/bluhm/tcpbench-portable
 Vcs-Browser: https://salsa.debian.org/debian/tcpbench
