=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_test:
	echo "skipping test"

override_dh_auto_install:
	$(MAKE) \
	BINDIR=$$(pwd)/debian/tcpbench/usr/bin \
	MANDIR=$$(pwd)/debian/tcpbench/usr/share/man/man \
	install
