=== debian/watch ===
version=4
opts="searchmode=plain,pgpmode=auto" \
 https://api.github.com/repos/bluhm/tcpbench-portable/releases?per_page=50 \
 https://github.com/bluhm/tcpbench-portable/releases/download/[^/]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
